Hi <%= user %>,

This message is to inform you that <%= author %> sent a note with Important priority.

Click <a href="https://<%= host %>/stateabout/<%= state_letters %>#note-<%= note_id %>" target="_blank">here</a> to review details.

Best regards,
LRM Support Team
